=== debian/control ===
Source: minetest-mod-pipeworks
Section: games
Priority: optional
Maintainer: Dominik George <nik@naturalnet.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: minetest-mod-pipeworks
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest
Recommends: minetest-mod-mesecons
Description: Minetest mod - Pipeworks
 This mod uses nodeboxes to supply a complete set of 3D pipes and tubes,
 along devices that work with them.
 .
 Unlike the previous version of this mod, these pipes are rounded, and when
 placed, they'll automatically join together as needed.  Pipes can go
 vertically or horizontally, and there are enough nodes defined to allow for
 all possible connections.  Valves and pumps can only be placed horizontally,
 and will automatically rotate and join with neighboring pipes as objects are
 added, as well as joining with each other under certain circumstances.
 .
 Pipes come in two variants: one type bears one or more dark windows on each
 pipe, suggesting they're empty, while the other type bears green-tinted
 windows, as if full (the two colors should also be easy to select if you want
 to change them in a paint program).  These windows only appear on straight
 lengths and on certain junctions.
