## minetest-mod-pipeworks 20180717

=== debian/changelog ===
minetest-mod-pipeworks (20180717-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 04 Nov 2018 11:31:04 -0800

minetest-mod-pipeworks (20180717-1) unstable; urgency=medium

  * New upstream release (Closes: #903968)
  * Remade packaging - thanks Dominik!

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jul 2018 08:46:03 +0200
