=== debian/watch ===
version=4
https://gitlab.com/VanessaE/pipeworks/tags?sort=updated_desc .*/pipeworks-([\d\.]+).tar.gz
