## minetest-mod-pipeworks 20180913.1

=== debian/changelog ===
minetest-mod-pipeworks (20180913.1-1) unstable; urgency=medium

  * Rewrite d/watch to follow upstream changing tag format scheme.
  * New upstream release. (Closes: #813120, #864512, #877486)
  * Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 04 Nov 2018 13:08:42 +0100
