=== debian/control ===
Source: minetest-mod-pipeworks
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://gitlab.com/VanessaE/pipeworks
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-pipeworks.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-pipeworks

Package: minetest-mod-pipeworks
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}, ${shlibs:Depends}
Recommends: minetest-mod-mesecons
Description: Pipes and tubes for Minetest
 This package provides an extension for minetest allowing crafting
 and usage of pipes to transport fluids and tubes to transport items.
 It also contains a few devices to work with them.
