=== debian/watch ===
version=4
opts=uversionmangle=s/([\d]+)-([\d]+)-([\d]+)-([\d]+)/$1$2$3.$4/g \
https://gitlab.com/VanessaE/pipeworks/tags?sort=updated_desc .*/pipeworks-([\d-]+).tar.gz
