## minetest-mod-pipeworks 20190607.1

=== debian/changelog ===
minetest-mod-pipeworks (20190607.1-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 13:14:33 +0200

minetest-mod-pipeworks (20190607.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jul 2019 17:05:27 +0200

minetest-mod-pipeworks (20190430-2) unstable; urgency=medium

  * Add missing dep on minetest-mod-basic-materials (Closes : #929439).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 25 May 2019 08:45:09 +0200

minetest-mod-pipeworks (20190430-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 03 May 2019 20:40:58 +0200
