## minetest-mod-pipeworks 20191003.1

=== debian/changelog ===
minetest-mod-pipeworks (20191003.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.1.
  * Update d/copyright following upstream license change.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 08 Oct 2019 07:38:07 +0200
