## minetest-mod-pipeworks 20200603.1302

=== debian/changelog ===
minetest-mod-pipeworks (20200603.1302-1) unstable; urgency=medium

  * Adapt d/watch to new upstream version scheme.
  * Bump std-vers to 4.5.0.
  * Point team address to new servers.
  * New upstream release.
  * Update d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 17 Jun 2020 12:37:20 +0200
