=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: minetest-mod-pipeworks
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://gitlab.com/VanessaE/pipeworks
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-pipeworks.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-pipeworks
