=== debian/watch ===
version=4
opts=uversionmangle=s/([\d]+)-([\d]+)/$1.$2/g \
https://gitlab.com/VanessaE/pipeworks/-/tags?sort=updated_desc .*/pipeworks-([\d-]+).tar.gz
