## minetest-mod-pipeworks 20210414.1

=== debian/changelog ===
minetest-mod-pipeworks (20210414.1-2) unstable; urgency=medium

  * Point d/watch to the new upstream repository.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 01 Dec 2021 07:48:35 +0100

minetest-mod-pipeworks (20210414.1-1) unstable; urgency=medium

  * Bump debhelper-compat to level 13.
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.
  * Add lintian overrides for false positives.
  * Update d/copyright.
  * Update d/watch to new upstream version scheme.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 22 Sep 2021 21:06:37 +0200
