=== debian/watch ===
version=4
opts=uversionmangle=s/(\d\d\d\d)-?(\d\d)-?(\d\d)-([\d]+)/$1$2$3.$4/g \
https://github.com/mt-mods/pipeworks/tags .*/([\d-]+).tar.gz
